uuid: 126c0a5d-4e58-4e95-b84f-4b94596f8452
langcode: de
status: true
dependencies:
  module:
    - rbag
    - text
id: workshop.field_inhalt
field_name: field_inhalt
entity_type: workshop
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
